漏洞信息详情

Konqueror FTP 命令执行漏洞

  • CNNVD编号:CNNVD-200501-041
  • 危害等级: 高危
  • CVE编号: CVE-2004-1165
  • 漏洞类型: 输入验证
  • 发布时间: 2005-01-10
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: kde
  • 漏洞来源: Albert Puigsech Ga...

漏洞简介

Konqueror是一款开源的Web浏览器。 Konqueror 3.3.1版本在ftp处理中存在缺陷,允许远程攻击者执行任意FTP命令。 远程攻击者通过在FTP URL中,使用一个URL编码的新行(\"\\%0a\")标记,其后插入的FTP命令将在FTP会话中被执行。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.kde.org/

参考网址

来源: XF 名称: web-browser-ftp-command-execution(18384) 链接:http://xforce.iss.net/xforce/xfdb/18384 来源: REDHAT 名称: RHSA-2005:065 链接:http://www.redhat.com/support/errata/RHSA-2005-065.html 来源: REDHAT 名称: RHSA-2005:009 链接:http://www.redhat.com/support/errata/RHSA-2005-009.html 来源: GENTOO 名称: GLSA-200501-18 链接:http://www.gentoo.org/security/en/glsa/glsa-200501-18.xml 来源: DEBIAN 名称: DSA-631 链接:http://www.debian.org/security/2005/dsa-631 来源: MANDRAKE 名称: MDKSA-2005:045 链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:045 来源: BUGTRAQ 名称: 20041205 7a69Adv#16 - Konqueror FTP command injection 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110245752232681&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多